PDA

View Full Version : iOS 9 compatible version coming soon?



jkauff
September 30th, 2015, 02:08 AM
Can't install on iOS 9 (I know it's not officially supported). Any idea when a compatible build will be released?

Peter
September 30th, 2015, 06:23 AM
Please clarify.
My development iPhone runs latest iOS 9.0.1, all builds that are handed to you guys are first tested there, did not notice any issues.

Peter
September 30th, 2015, 04:19 PM
Additionally, if your device is a new device that you've not used foobar2000 on before, you need to send its UDID to me before you can install alpha versions.

jkauff
October 1st, 2015, 08:34 PM
That's the problem. Brand new 6S. Do I PM you with the UDID?